Section "Files"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
	FontPath     "/usr/share/fonts/X11/TTF/"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/misc/"
	FontPath     "/usr/share/fonts/X11/Type1/"
	FontPath     "/usr/share/fonts/X11/100dpi/"
	FontPath     "/usr/share/fonts/X11/75dpi/"
EndSection

Section "Module"
	Load  "extmod"
	Load  "glx"
	Load  "dri"
	Load  "dbe"
	Load  "record"
	Load  "freetype"
	Load  "speedo"
	Load  "type1"
	Load  "int10"
	Load  "thinc"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "keyboard"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "PS/2"
	Option	    "Device" "/dev/input/mice"
EndSection

Section "InputDevice"
	Identifier "thincKeyboard"
	Driver  "thinckeyb"
EndSection

Section "InputDevice"
	Identifier "thincMouse"
	Driver "thincmouse"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
EndSection

Section "ServerLayout"
	Identifier     "THINC 1"
	Screen      0  "Screen0" 0 0
	InputDevice    "thincMouse"	"CorePointer"
	InputDevice    "thincKeyboard"  "CoreKeyboard"
EndSection

Section "Device"
	Identifier  "thinc0"
	Driver      "thincdev"

# Options for thinc module
	Option "thincFindPort" "20000"
	Option "thincPingFreq" "0"
	Option "thincNoAuth"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "thinc0"
	Monitor    "Monitor0"
	DefaultDepth 24
	SubSection "Display"
		Depth		8
		Modes		"800x600"
		ViewPort	0 0
	EndSubsection
	SubSection "Display"
		Depth		16
		Modes		"800x600"
		ViewPort	0 0
	EndSubsection
	SubSection "Display"
		Depth		24
		Modes		"1024x768"
		ViewPort	0 0
	EndSubsection
EndSection
